Bug 658008 - schdeuling some distros issue
Summary: schdeuling some distros issue
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Beaker
Classification: Retired
Component: scheduler
Version: 0.5
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Peck
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-29 06:03 UTC by Marco Grigull
Modified: 2012-06-07 00:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-07 00:27:52 UTC


Attachments (Terms of Use)

Description Marco Grigull 2010-11-29 06:03:24 UTC
Description of problem:


Version-Release number of selected component (if applicable):
0.5.62 in the web UI

How reproducible:
continuously on some systems

Steps to Reproduce:
1. reserve  ibm-x3850x5-01.rhts.eng.nay.redhat.com
2. schedule  	RHEL5-Client-U5_http-x86_64  	
 					<distro_variant op="=" value=""/>
					<distro_name op="=" value="RHEL5-Client-U5"/>
					<distro_arch op="=" value="x86_64"/>
					<distro_virt op="=" value=""/>
					<distro_family op="=" value="RedHatEnterpriseLinuxClient5"/>
					<distro_method op="=" value="http"/>
3.
  
Actual results:
   	   Recipe ID 68451 does not match any systems  	 2010-11-29 05:48:43  	  	    	 Warn  	 0.00

Expected results:
system should provision as its not excluded

Additional info:
https://beaker.engineering.redhat.com/jobs/34695

seems to affect nfs/http server/client 5.5/5.6 i386/x86_64 (about 4 or five combos tested)

Comment 1 Bill Peck 2011-03-23 19:55:39 UTC
ping - is this still an issue?


Note You need to log in before you can comment on or make changes to this bug.